Name: kron4ek-wine-7.10-staging-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.10-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.10/wine-7.10-staging-amd64.tar.xz
  file_checksum: 904bf694d6c418d139a2a6504ccf28db
  file_size: 56039824
  rename: kron4ek-wine-7.10-staging-amd64.tar.xz
